% @Difficulté 2
% @Source Sésamath
% @Niveau 2nde 
% @Theme Géométrie repérée
\begin{exercice}[Source=Sésamath,Trajet={1,2,3}]
\`A partir des informations de la  figure ci-dessous calculer les coordonnées du point $X$.


\begin{center}
 \begin{tikzpicture}[general]
  \quadrillageSeyes{(0,0)}{(6.4,2.4)}
  \draw[axe] (0,0.8)--(6.4,0.8);
  \draw[axe] (0.8,0)--(0.8,2.4);
  \foreach \x/\y/\N/\pos in {0.8/0.8/O/below left, 1.6/0.8/I/below, 0.8/1.6/J/left, 4.19/0.8/X/below} {\draw (\x,\y) node{\small $+$};\draw (\x,\y) node[\pos]{ $\N$};}
  \draw[epais, color=F1, line cap=butt] (0.8,1.6)--(2.4,0.8)--(4.19,0.8);
   \draw (1.6,1.2) node[rotate=60, color=A1] {{\boldmath $\approx$}};
   \draw (3.295,0.8) node[rotate=90, color=A1] {{\boldmath $\approx$}};
 \end{tikzpicture}
\end{center}

\end{exercice}

\begin{Solution}
$X(2+\sqrt{5};0)$

\end{Solution}